
<div *ngIf = "isAdmin; then AdminTemplate else userTemplate"></div>

<ng-template #AdminTemplate>

    <app-admin-nav-bar></app-admin-nav-bar>

     <!--<li routerLinkActive = "active" [class.linkstyle] = "true">
        <a routerLink = "/login">Login</a></li>
    <li routerLinkActive = "active" [class.linkstyle] = "true">
        <a  routerLink = "/todo">Admin Todo  </a></li>
    <li routerLinkActive = "active" [class.linkstyle] = "true">
        <a routerLink = "/admin-product-list">Add Products</a></li>
        -->
</ng-template>

<ng-template #userTemplate>

    <app-user-nav-bar></app-user-nav-bar>
<!--<ul>
     <li routerLinkActive = "active" [class.linkstyle] = "true">
        <a routerLink = "/login">Login</a></li>
    <li routerLinkActive = "active" [class.linkstyle] = "true">
        <a  routerLink = "/todo">Todo  </a></li>
    <li routerLinkActive = "active" [class.linkstyle] = "true">
        <a routerLink = "/product-list">Products</a></li>


</ul>-->
</ng-template>

  
<router-outlet>

</router-outlet>


<div id="container">
         <div id="part1">
             <div id="companyinfo"> <a id="sitelink" href="#">BBbootstrap</a>
                 <p id="title">Cool and Perfect Snippet code</p>
                 <p id="detail">We create awesome code snippets that will help you in creating your own beautiful site. </p>
             </div>
             <div id="explore">
                 <p id="txt1">Explore</p> <a class="link" href="#">Home</a> <a class="link" href="#">About</a> <a class="link" href="#">Snippet</a> <a class="link" href="#">Careers</a>
             </div>
             <div id="visit">
                 <p id="txt2">Visit</p>
                 <p class="text">Lincoln House </p>
                 <p class="text">78 Bhulabhai Desai Road </p>
                 <p class="text">Mumbai 400 026 </p>
                 <p class="text">Phone: (22) 2363-3611 </p>
                 <p class="text">Fax: (22) 2363-0350 </p>
             </div>
             <div id="legal">
                 <p id="txt3">Legal</p> <a class="link1" href="#">Terms and Conditions</a> <a class="link1" href="#">Private Policy</a>
             </div>
             <div id="subscribe">
                 <p id="txt4">Subscribe to US</p>
                 <form> <input id="email" type="email" placeholder="Email"> </form> <a class="waves-effect waves-light btn">Subscribe</a>
                 <p id="txt5">Connect With US</p> <i class="fab fa-facebook-square social fa-2x"></i> <i class="fab fa-linkedin social fa-2x"></i> <i class="fab fa-twitter-square social fa-2x"></i>
             </div>
         </div>
         <div id="part2">
             <p id="txt6"><i class="material-icons tiny"> copyright</i>copyright 2019 BBbootstrap - All right reserved</p>
         </div>
     </div>













 
